@charset "UTF-8";
.faq_aco_area {background: #f1eedb;padding-bottom: 50px;}
.faq_aco {
    width: 90%;
    border-radius: 20px;
    margin: 20px auto;
    overflow: hidden;
    border: 3px solid #02551f;
}
.faq_aco:first-child {margin-top:20px;}
.faq_aco_title::marker {content: "";}
.faq_aco_title {
    cursor: pointer;
    transition: background-color 0.3s;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.faq_aco_title:hover {
  background-color: #eee;
}
.faq_aco_content {
    padding: 20px 20px 0;
    background-color: #fff;
}
.faq_aco_title::before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 14px solid transparent;
  border-left: 14px solid transparent;
  border-top: 20px solid #ffffff;
  border-bottom: 0;
  right: 6%;
  top: 50%;
  margin-top: -10px;
  animation: fadeIn 0.3s ease;
}
.faq_aco[open] .faq_aco_title::before {
  border-right: 14px solid transparent;
  border-left: 14px solid transparent;
  border-top: 0;
  border-bottom: 20px solid #ffffff;
}
@media only screen and (max-width: 768px) {
  .faq_aco {border-radius: 10px;}
  .faq_aco_title {border-radius: 0;}
  .faq_aco_title::before {
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 14px solid #ffffff;
    margin-top: -6px;
  }
  .faq_aco[open] .faq_aco_title::before {
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 0;
    border-bottom: 14px solid #ffffff;
  }
  .faq_aco_content {
    padding: 4% 3% 0;
  }
}


  .yajirushi {
  position: relative;
  width: 100%;
  padding: 16px;
  text-align: left;
  border: none;
  background: #ffffff;
  cursor: pointer;
  font-size: 16px;
}

/* 矢印 */
.yajirushi::after {
  content: "";
  position: absolute;
  right: 16px;
  top: 50%;

  width: 8px;
  height: 8px;

  border-right: 2px solid #333;
  border-bottom: 2px solid #333;

  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.3s;
}

/* 開いている状態 */
.yajirushi.active::after {
  transform: translateY(-50%) rotate(-135deg);
}
.camp_detail dl.ac {
  border: 1px #cccccc solid;
  line-height: 1.4;
}

.camp_detail .ac-parent.pb4per {
  text-align: center;
}

.camp_detail .ac-parent.pb4per > p {
  background: #eeeeee;
  font-size: 21px;
  font-weight: bold;
  padding: 20px 0;
  border-bottom: 1px #cccccc solid;
}

.camp_detail_list table {
  margin: -20px 50px 10px 50px;
  border: none;
  line-height: 1.5em;
  font-size: 13px;
}

.camp_detail_list table tr {
  vertical-align: top;
}

.camp_detail_list table span {
  font-weight: bolder;
}

.camp_detail_list .ac-parent.yajirushi {
  padding: 0 20px;
  border-top: 1px #cccccc solid;
}

.camp_detail_list .ac-parent.yajirushi > p {
  font-size: 15px;
  font-weight: bold;
  padding: 20px 5px;
}

.camp_detail_list .ac-child > p {
  padding: 0 40px 20px 40px;
  font-size: 16px;
  line-height: 1.5 !important;
}
@media only screen and (max-width: 768px) {
  .camp_detail dl.ac {
    line-height: 1.3;
  }
  .camp_detail .ac-parent.pb4per > p {
    font-size: 16px;
    padding: 16px 2%;
  }
  .camp_detail_list table {
    margin: 0 5% 16px;
    line-height: 1.4;
    font-size: 15px;
  }
  .camp_detail_list .ac-parent.yajirushi > p {
    font-size: 14px;
  }
  .camp_detail_list .ac-child > p {
    padding: 0 10px 10px 10px;
    font-size: 13px;
    line-height: 1.5 !important;
  }
}